libvo-amrwbenc-devel-0.1.3-lp151.1.1.armv7hl.rpm


Advertisement

Description

libvo-amrwbenc-devel - Development files for vo-amrwbenc

Property Value
Distribution openSUSE Leap 15.1
Repository Packman all
Package filename libvo-amrwbenc-devel-0.1.3-lp151.1.1.armv7hl.rpm
Package name libvo-amrwbenc-devel
Package version 0.1.3
Package release lp151.1.1
Package architecture armv7hl
Package type rpm
Category Development/Libraries/C and C++
Homepage http://opencore-amr.sourceforge.net/
License Apache-2.0
Maintainer -
Download size 9.73 KB
Installed size 1.23 KB
This package contains libraries and header files for
developing applications that use vo-amrwbenc.

Alternatives

Package Version Architecture Repository
libvo-amrwbenc-devel-0.1.3-lp151.1.1.x86_64.rpm 0.1.3 x86_64 Packman
libvo-amrwbenc-devel-0.1.3-lp151.1.1.aarch64.rpm 0.1.3 aarch64 Packman
libvo-amrwbenc-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libvo-amrwbenc0 = 0.1.3

Provides

Name Value
libvo-amrwbenc-devel = 0.1.3-lp151.1.1
libvo-amrwbenc-devel(armv7hl-32) = 0.1.3-lp151.1.1
pkgconfig(vo-amrwbenc) = 0.1.3

Download

Type URL
Mirror packman.inode.at
Binary Package libvo-amrwbenc-devel-0.1.3-lp151.1.1.armv7hl.rpm
Source Package vo-amrwbenc-0.1.3-lp151.1.1.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_15.1/ packman
  2. Install libvo-amrwbenc-devel rpm package:
    # zypper install libvo-amrwbenc-devel

Files

Path
/usr/include/vo-amrwbenc/enc_if.h
/usr/lib/libvo-amrwbenc.so
/usr/lib/pkgconfig/vo-amrwbenc.pc

Changelog

2017-12-01 - zaitor@opensuse.org
- Update to version 0.1.3:
* Unify the code with upstream, after local changes have been
merged upstream.
* Update source files to the latest version upstream (no
functional changes).
* Avoid text relocations in arm assembly.
* Clean up the autotools project files.
* Minor warning fixes when building with certain warning flags.
* Fix a bug in the wav reader, making it compatible with more wav
files.
2012-03-12 - toddrme2178@gmail.com
- Cleaned up spec file formatting
- Added 32bit compatibility package (needed by
gstreamer-0_10-plugins-bad-orig-addon-32bit)
2012-02-29 - reddwarf@opensuse.org
- Initial package based on RPMFusion

See Also

Package Description
libvo-amrwbenc0-0.1.3-lp151.1.1.aarch64.rpm VisualOn AMR-WB encoder library
libvo-amrwbenc0-0.1.3-lp151.1.1.armv7hl.rpm VisualOn AMR-WB encoder library
libvo-amrwbenc0-0.1.3-lp151.1.1.x86_64.rpm VisualOn AMR-WB encoder library
libvo-amrwbenc0-64bit-0.1.3-lp151.1.1.aarch64_ilp32.rpm VisualOn AMR-WB encoder library
libweed-devel-2.8.9-1.2.aarch64.rpm Libweed devel package
libweed-devel-2.8.9-lp151.1.1.x86_64.rpm Libweed devel package
libweed0-2.8.9-1.2.aarch64.rpm Libweed library
libweed0-2.8.9-lp151.1.1.x86_64.rpm Libweed library
libwx_baseu-2_8-0-compat-lib-wxcontainer-2.8.12-lp151.6.5.aarch64.rpm wxWidgets Library Compatibility Virtual Package
libwx_baseu-2_8-0-compat-lib-wxcontainer-2.8.12-lp151.6.5.armv7hl.rpm wxWidgets Library Compatibility Virtual Package
libwx_baseu-2_8-0-compat-lib-wxcontainer-2.8.12-lp151.6.5.x86_64.rpm wxWidgets Library Compatibility Virtual Package
libwx_baseu-2_8-0-wxcontainer-2.8.12-lp151.6.5.aarch64.rpm wxWidgets Library
libwx_baseu-2_8-0-wxcontainer-2.8.12-lp151.6.5.armv7hl.rpm wxWidgets Library
libwx_baseu-2_8-0-wxcontainer-2.8.12-lp151.6.5.x86_64.rpm wxWidgets Library
libwx_baseu-2_8-0-wxcontainer-64bit-2.8.12-lp151.6.5.aarch64_ilp32.rpm wxWidgets Library
Advertisement
Advertisement